From 93974735c31e653acc0d3de7e1cb165dbe764aef Mon Sep 17 00:00:00 2001
From: Fraser Tweedale <ftweedal@redhat.com>
Date: Wed, 16 Sep 2020 15:49:00 +1000
Subject: [PATCH 04/11] remove dead make targets

Commit 13abd68c7b862719e7b0ed065906cc28c6157a41 removed some files,
but left dangling references to those files in tests/Makefile.am,
breaking the build.  Delete references to the deleted files.
---
 tests/Makefile.am | 2 --
 1 file changed, 2 deletions(-)

diff --git a/tests/Makefile.am b/tests/Makefile.am
index c1ce8412..013d34bf 100644
--- a/tests/Makefile.am
+++ b/tests/Makefile.am
@@ -156,8 +156,6 @@ EXTRA_DIST = \
 	002-keygen-dsa/prequal.sh \
 	002-keygen-dsa/run.sh \
 	002-keygen-dsa/expected.out \
-	002-keygen-dsa/expected.out.2 \
-	002-keygen-dsa/expected.out.3 \
 	002-keygen-ec/prequal.sh \
 	002-keygen-ec/run.sh \
 	002-keygen-ec/expected.out \
-- 
2.25.4

